.top-buffer {
    margin-top: 10px;
}


.extend a, .extend a:focus, .extend a:hover {
  text-decoration:none;
}

.row.sep {
  background-color: white;
  height: 15px;
  margin-top: 10px;
}

#loading {
    position:fixed;
    margin-left:40%;
    margin-right:40%;
    border-radius(5px);
}

.search-group {
    background-image: linear-gradient(-90deg, #fafafa, #eee);
    padding: 10px;
}

.glyphicon.glyphicon-arrow-down {
    color: #e46e22;
}

.download {
  padding: 5px 0px 5px 5px;
  position: relative;
  bottom: 10px;
}